<footer class="footer has-background-primary-dark">
  <div class="container">
    <div class="columns is-centered is-vcentered">

      <div class="column is-2">
        <figure class="image">
          <img alt="Logo Azaé" src="{{ .Site.BaseURL }}assets/images/azae-logo-monochrome-noir.svg">
        </figure>
      </div>

      <div class="column is-3">
        <div class="contact is-vcentered columns">
          <div class="column is-3">
            <i class="fa fa-map-marker color-green is-size-2"></i>
          </div>
          <div class="column">
            <p>
              {{ range .Site.Data.contact.address_lines }}
              {{ . }} <br />
              {{ end -}}
            </p>
          </div>
        </div>
        <div class="contact is-vcentered columns">
          <div class="column is-3">
            <i class="fa fa-phone color-green is-size-2"></i>
          </div>
          <div class="column">
            <p>{{ .Site.Data.contact.phone }}</p>
          </div>
        </div>
        <div class="contact is-vcentered columns">
          <div class="column is-3">
            <i class="fa fa-envelope color-green is-size-2"></i>
          </div>
          <div class="column">
            <p>{{ .Site.Data.contact.email }}</p>
          </div>
        </div>
      </div>
      <div class="column is-5">
        <p class="color-green is-size-4 has-text-weight-bold">{{ .Site.Data.values.baseline }}</p>
        <p>
          {{.Site.Data.contact.description}}.
        </p>
        <div class="mt-4 color-green is-size-2">
          {{ range .Site.Data.contact.social }}
          <a href='{{.url}}' aria-label="Azaé sur {{.name}}">
            <i class="fa fa-fw {{.icon}} color-green"></i>
          </a>
          {{ end -}}
        </div>
        <div class="mt-4 is-size-7">
          <p>Code NAF/APE: {{ .Site.Data.contact.naf }}</p>
          <p>Numéro de TVA : {{ .Site.Data.contact.TVA }}</p>
          <p>{{ .Site.Data.contact.training }}</p>
        </div>
        <div class="mt-4 is-size-7">
          <p>
            {{ .Site.Copyright | safeHTML }}. Site généré le {{ now | dateFormat "2 Jan 2006 à 15:04" }}.
          </p>
        </div>
      </div>
      <div class="column is-2">
        <figure class="image">
          <img alt="Logo Qualiopi" src="{{ .Site.BaseURL }}assets/images/quialiopic.png">
        </figure>
        <p style="font-size:.7rem">
          La certification qualité a été délivrée au titre de la ou des catégories d’actions suivantes : Actions de
          formation
        </p>
      </div>
    </div>
  </div>
</footer>